Loading...
Searching...
No Matches
OgreStringConverter.h File Reference
`#include "OgreCommon.h"`
`#include "OgrePrerequisites.h"`
`#include "OgreStringVector.h"`
`#include "OgreColourValue.h"`
`#include "OgreMatrix4.h"`
`#include "OgreVector.h"`

## Classes

class | Ogre::StringConverter
| Class for converting the core Ogre data types to/from Strings. More...

## Namespaces

namespace | Ogre

## Functions

String | Ogre::to_string (const ColourValue &v)
String | Ogre::to_string (const Matrix3 &v)
String | Ogre::to_string (const Matrix4 &v)
String | Ogre::to_string (const Quaternion &v)
String | Ogre::to_string (const Vector2 &v)
String | Ogre::to_string (const Vector3 &v)
String | Ogre::to_string (const Vector4 &v)